## node-trim-newlines 1.0.0

=== debian/changelog ===
node-trim-newlines (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #841999)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 25 Oct 2016 12:09:53 +0530
