=== debian/control ===
Source: node-trim-newlines
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/trim-newlines
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-trim-newlines.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-trim-newlines.git

Package: node-trim-newlines
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Trim newlines from start and/or end of a string
 Trim newlines or line break from the start and/or end of a string
 .
 Node.js is an event-based server-side JavaScript engine.
