=== debian/tests/control ===
Tests: require
Depends: node-trim-newlines
