## node-trim-newlines 3.0.0

=== debian/changelog ===
node-trim-newlines (3.0.0-1+deb11u1) bullseye; urgency=medium

  * Team upload
  * Fix Regex Denial of Service (Closes: CVE-2021-33623)

 -- Yadd <yadd@debian.org>  Sat, 05 Feb 2022 12:23:20 +0100

node-trim-newlines (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install (Closes: #974324)
  * New upstream version 3.0.0
  * Update copyright
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Mon, 04 Jan 2021 06:20:52 +0100
