=== debian/control ===
Source: node-trim-newlines
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-trim-newlines
Vcs-Git: https://salsa.debian.org/js-team/node-trim-newlines.git
Homepage: https://github.com/sindresorhus/trim-newlines
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-trim-newlines
Architecture: all
Depends: ${misc:Depends}
Description: Trim newlines from start and/or end of a string
 Trim newlines or line break from the start and/or end of a string
 .
 Node.js is an event-based server-side JavaScript engine.
