=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-trim-newlines-$1.tar.gz/ \
 https://github.com/sindresorhus/trim-newlines/tags .*/archive/v?([\d\.]+).tar.gz
