## node-trim-newlines 3.0.0+~3.0.0

=== debian/changelog ===
node-trim-newlines (3.0.0+~3.0.0-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations and repack
  * Fix Regex Denial of Service (Closes: CVE-2021-33623)

 -- Yadd <yadd@debian.org>  Sat, 05 Feb 2022 08:14:41 +0100

node-trim-newlines (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 15:42:53 +0100
