=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-tape <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-trim-newlines
 Vcs-Git: https://salsa.debian.org/js-team/node-trim-newlines.git
 Homepage: https://github.com/sindresorhus/trim-newlines
@@ -16,6 +16,7 @@
 Package: node-trim-newlines
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Description: Trim newlines from start and/or end of a string
  Trim newlines or line break from the start and/or end of a string
  .
